HIMS ERP 1.0 - Feature #904

Feature # 903 (Resolved): [Service] - Implement Role permissions to User

[Service] - Create Permission master
11/07/2024 06:55 PM - Praveen kumar Bandi

Status: Resolved Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

e Create SysPermissiondef table and respective services.

History

#1 - 12/07/2024 12:03 AM - Praveen kumar Bandi

- Status changed from New to In Progress

#2 - 21/07/2024 10:14 PM - Praveen kumar Bandi

- Status changed from In Progress to Resolved
